Searching
..

Click anywhere to stop

KLA20010
Multiple vulnerabilities in Oracle VirtualBox

Обновлено: 25/01/2024
Дата обнаружения
18/10/2022
Уровень угрозы
High
Описание

Multiple vulnerabilities were found in Oracle VirtualBox. Malicious users can exploit these vulnerabilities to cause denial of service, obtain sensitive information, gain privileges.

Below is a complete list of vulnerabilities:

  1. A denial of service in Core can be exploited to cause denial of service.
  2. An elevation of privilege vulnerability in Core can be exploited remotely to gain privileges, denial of service and obtain sensitive information.
Пораженные продукты

Oracle VirtualBox earlier than 6.1.40

Решение

Update to the latest version
Download VirtualBox

Первичный источник обнаружения
Oracle Critical Patch Update Advisory - October 2022
Оказываемое влияние
?
OSI 
[?]

DoS 
[?]

SB 
[?]

PE 
[?]
Связанные продукты
Oracle VirtualBox
CVE-IDS
CVE-2022-216274.4Warning
CVE-2022-394268.1Critical
CVE-2022-394258.1Critical
CVE-2022-216207.5Critical
CVE-2022-394248.1Critical
CVE-2022-394278.8Critical
CVE-2022-394217.3High
CVE-2022-216216.0High
Узнай статистику распространения уязвимостей в твоем регионе